
#stacks_in_578_page31 {
	font-size: 102%;
}

#stacks_in_132_page31 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_132_page31 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_286_page31 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_286_page31 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_286_page31 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_136_page31 {
	border: solid #870051;
	border-width:  2px;
}

#stacks_in_555_page31 {
	border: solid #990066;
	border-width:  2px;
}

#stacks_in_107_page31 {
	border: solid #870051;
	border-width:  2px;
}

#stacks_in_290_page31 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_290_page31 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_290_page31 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_294_page31 {
	border: solid #870051;
	border-width:  2px;
}

#stacks_in_298_page31 {
	border: solid #870051;
	border-width:  2px;
}

#stacks_in_109_page31 {
	border: solid #870051;
	border-width:  2px;
}

#stacks_in_300_page31 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_300_page31 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_300_page31 {
	margin:  7px;
}

#stacks_in_303_page31 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_303_page31 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_303_page31 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_307_page31 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_307_page31 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_307_page31 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1003_page31 {
	margin:  20px;
}

#stacks_in_540_page31 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_540_page31 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_551_page31 {
	word-spacing: 1px;
	font-size: 212%;
}

#stacks_in_548_page31 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
}

#stacks_in_157_page31 {
	margin: 21px 0px 20px 0px;
}

#stacks_in_158_page31 {
	font-size: 71%;
}

#stacks_in_95_page31 {
	background-color: #000000;
	border: solid #000000;
	border-width:  1px;
	margin: 29px 0px 20px 0px;
}
